PHP-Nuke DownloadsPlus Module Arbitrary File Upload Vulnerability

Bugtraq ID: 28919
Class: Input Validation Error
CVE: CVE-2008-4767
Remote: Yes
Local: No
Published: Apr 24 2008 12:00AM
Updated: Apr 16 2015 06:01PM
Credit: ZoRLu
Vulnerable: PHP-Nuke DownloadsPlus Module 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus